@media screen and (max-width: 768px) {
  .meetingContainer .classHistoryImage{
    display: none;
  }
  
}

@media screen and (max-width: 425px) {
  .meetingContainer .subText{
    text-align: justify;
  }
  .meetingContainer .headingText{
    font-size: 15px;
  }
  .meetingContainer .action{
    display: none;
  }
  .meetingContainer .batchBox{
    flex-direction: column !important;
    align-items: center;
    height: inherit;
    justify-content: space-around;
  }
  /* .meetingContainer  .topHolder{
    padding: 0 20%;
  } */
}